subversion vulnerabilities

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the subversion package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • H
NULL Pointer Dereference
* Not available 11 Feb, 2021
  • M
Improper Input Validation
<1.9.5-1+deb9u4 Not available 31 Jul, 2019
  • H
Improper Input Validation
<1.9.5-1+deb9u4 Not available 31 Jul, 2019
  • L
Resource Exhaustion
<1.9.5-1 Not available 16 Oct, 2017
  • H
Improper Input Validation
<1.9.5-1+deb9u1 Not available 11 Aug, 2017
  • M
CVE-2016-2168
<1.9.4-1 Not available 05 May, 2016
  • M
Improper Access Control
<1.9.4-1 Not available 05 May, 2016
  • H
Out-of-Bounds
<1.9.3-1 Not available 14 Apr, 2016
  • H
Out-of-Bounds
<1.9.3-1 Not available 08 Jan, 2016
  • M
Information Exposure
<1.9.0-1 Not available 12 Aug, 2015
  • M
Information Exposure
<1.9.0-1 Not available 12 Aug, 2015
  • M
Insufficient Verification of Data Authenticity
<1.8.10-6 Not available 08 Apr, 2015
  • M
Resource Management Errors
<1.8.10-6 Not available 08 Apr, 2015
  • H
Resource Management Errors
<1.8.10-6 Not available 08 Apr, 2015
  • M
CVE-2014-3580
<1.8.10-5 Not available 18 Dec, 2014
  • M
CVE-2014-8108
<1.8.10-5 Not available 18 Dec, 2014
  • M
Improper Validation of Certificate with Host Mismatch
<1.8.10-1 Not available 19 Aug, 2014
  • L
Credentials Management
<1.8.10-1 Not available 19 Aug, 2014
  • L
Link Following
<1.8.5-1 Not available 28 Jul, 2014
  • L
Link Following
<1.8.5-1 Not available 28 Jul, 2014
  • L
Improper Input Validation
<1.8.8-1 Not available 14 Feb, 2014
  • L
Improper Input Validation
<1.7.14-1 Not available 07 Dec, 2013
  • L
Access Restriction Bypass
<1.7.14-1 Not available 07 Dec, 2013
  • L
Access Restriction Bypass
<1.7.13-1 Not available 16 Sep, 2013
  • M
CVE-2013-1968
<1.7.9-1+nmu2 Not available 31 Jul, 2013
  • L
Improper Input Validation
<1.7.5-1 Not available 31 Jul, 2013
  • M
Out-of-Bounds
<1.7.13-1 Not available 31 Jul, 2013
  • H
CVE-2013-2112
<1.7.9-1+nmu2 Not available 31 Jul, 2013
  • M
Out-of-Bounds
<1.7.9-1 Not available 02 May, 2013
  • L
Out-of-Bounds
<1.7.9-1 Not available 02 May, 2013